<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Kovach Computing Services</Company_Name>
        <Address_1>85 Nant-y-Felin</Address_1>
        <Address_2 />
        <City_Town>Pentraeth</City_Town>
        <State_Province>Anglesey</State_Province>
        <Zip_Postal_Code>LL75 8UY</Zip_Postal_Code>
        <Country>Wales, U.K.</Country>
        <Company_WebSite_URL>http://www.kovcomp.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Warren</Author_First_Name>
        <Author_Last_Name>Kovach</Author_Last_Name>
        <Author_Email>warrenk@kovcomp.com</Author_Email>
        <Contact_First_Name>Warren</Contact_First_Name>
        <Contact_Last_Name>Kovach</Contact_Last_Name>
        <Contact_Email>warrenk@kovcomp.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@kovcomp.com</Sales_Email>
        <Support_Email>support@kovcomp.com</Support_Email>
        <General_Email>info@kovcomp.com</General_Email>
        <Sales_Phone>+44-1248-450414</Sales_Phone>
        <Support_Phone>+44-1248-450414</Support_Phone>
        <General_Phone>+44-1248-450414</General_Phone>
        <Fax_Phone>+44-1248-450259</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>MVSP</Program_Name>
        <Program_Version>3.13a</Program_Version>
        <Program_Release_Month>02</Program_Release_Month>
        <Program_Release_Day>05</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>140</Program_Cost_Dollars>
        <Program_Cost_Other>UK£85</Program_Cost_Other>
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 3.x,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements>8 Mb RAM, 5 Mb disk space</Program_System_Requirements>
        <Program_Specific_Category>Miscellaneous</Program_Specific_Category>
        <Program_Categories>Math,Science,Statistics</Program_Categories>
<File_Info>
        <Filename_Versioned>mvsp313a.zip</Filename_Versioned>
        <Filename_Previous>mvsp312e.zip</Filename_Previous>
        <Filename_Generic>mvsp.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>2909196</File_Size_Bytes>
        <File_Size_K>2841</File_Size_K>
        <File_Size_MB>2.84</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info>or at least 15 uses</Expire_Other_Info>
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>statistics,statistical analysis,data analysis,multivariate,cluster analysis,science</Keywords>
        <Char_Desc_45>A MultiVariate Statistical Package</Char_Desc_45>
        <Char_Desc_80>MVSP is a program that performs a variety of ordination and cluster analyses.</Char_Desc_80>
        <Char_Desc_250>MVSP is a program that performs a variety of ordination and cluster analyses. It provides an inexpensive yet easy means of analyzing your data in fields ranging from ecology and geology to sociology and market research.</Char_Desc_250>
        <Char_Desc_450>MVSP performs several types of eigenanalysis ordinations: principal
components (PCA), principal coordinates (PCO), and correspondence/
detrended correspondence analyses (CA/DCA). It also does canonical
correspondence analysis (CCA), a technique highly popular in ecological
studies. It can also perform cluster analysis, using 20 different
distance or similarity measures and seven clustering strategies.</Char_Desc_450>
        <Char_Desc_2000>MVSP - A MultiVariate Statistical Package is a program for
Windows 95-XP that performs a variety of ordination and cluster analyses.
It provides an inexpensive yet easy means of analyzing your data in
fields ranging from ecology and geology to sociology and market
research. MVSP is in use at hundreds of sites in over 60 countries.

MVSP performs several types of eigenanalysis ordinations: principal
components (PCA), principal coordinates (PCO), and correspondence/
detrended correspondence analyses (CA/DCA). It also does canonical
correspondence analysis (CCA), a technique highly popular in ecological
studies. It can also perform cluster analysis, using 20 different
distance or similarity measures and seven clustering strategies. A
dual clustering option lets you produce dendrograms of both variables
and cases in one step, along with a copy of the original data matrix,
sorted in the same order as the dendrograms. Constrained clustering
may also be performed, so that the original input data order is
maintained. Diversity indices may be calculated on ecological data;
these include Simpson&apos;s, Shannon&apos;s, and Brillouin&apos;s indices.

The number of cases and variables that can be analyzed is limited only
by the amount of memory available to Windows (RAM and hard disk swap
file), up to a maximum of 2 billion cases and variables.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.kovcomp.com/mvsp/</Application_Info_URL>
        <Application_Order_URL>http://www.kovcomp.com/mvsp/</Application_Order_URL>
        <Application_Screenshot_URL>http://www.kovcomp.com/mvsp/mvspwscn.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.kovcomp.com/mvsp/mvspicon.gif</Application_Icon_URL>
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.kovcomp.com/mvsp32.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://website.lineone.net/~kovcomp/mvsp32.zip</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA />
</Permissions>
<Simtel>
    <Simtel_Email>info@kovcomp.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category />
    <Simtel_Win31_Category />
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Education - science Science-Related Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
